﻿#BNF+IAT 1.0 UTF-8;
!grammar IncomingCall;
!slot <Selectcall>;
!slot <Solo>;
!start <actions>;
<actions>:<Selectcall>;
<Selectcall>:接听电话|挂断电话;
<Solo>:接|接听|接听电|挂|挂断|挂断电|断电话|听电话|电话|话|结束呼叫请说挂断电话|束呼叫请说挂断电话|呼叫请说挂断电话|叫请说挂断电话|请说挂断电话;